CH-CHECKNS(1)

NAME
ch-checkns - Check "ch-run" prerequisites, e.g., namespaces and "pivot_root(2)"

SYNOPSIS

            $ ch-checkns

EXAMPLE

            $ ch-checkns
            ok

REPORTING BUGS

If Charliecloud was obtained from your Linux distribution, use your distribution’s bug reporting procedures.

Otherwise, report bugs to: <https://github.com/hpc/charliecloud/issues>

SEE ALSO

charliecloud(7)

Full documentation at: <<https://hpc.github.io/charliecloud>>

Copyright
contributors to the Charliecloud project, which has been established as “Charliecloud a Series of LF Projects, LLC”. For web site terms of use, trademark policy, and related information, please see: https://lfprojects.org.